<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="de">
<head>
<!-- Generated by javadoc -->
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<title>org.apache.commons.configuration2.convert (Apache Commons Configuration 2.2 API)</title>
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../org/apache/commons/configuration2/convert/package-summary.html" target="classFrame">org.apache.commons.configuration2.convert</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="ConversionHandler.html" title="interface in org.apache.commons.configuration2.convert" target="classFrame"><span class="interfaceName">ConversionHandler</span></a></li>
<li><a href="ListDelimiterHandler.html" title="interface in org.apache.commons.configuration2.convert" target="classFrame"><span class="interfaceName">ListDelimiterHandler</span></a></li>
<li><a href="ValueTransformer.html" title="interface in org.apache.commons.configuration2.convert" target="classFrame"><span class="interfaceName">ValueTransformer</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AbstractListDelimiterHandler.html" title="class in org.apache.commons.configuration2.convert" target="classFrame">AbstractListDelimiterHandler</a></li>
<li><a href="DefaultConversionHandler.html" title="class in org.apache.commons.configuration2.convert" target="classFrame">DefaultConversionHandler</a></li>
<li><a href="DefaultListDelimiterHandler.html" title="class in org.apache.commons.configuration2.convert" target="classFrame">DefaultListDelimiterHandler</a></li>
<li><a href="DisabledListDelimiterHandler.html" title="class in org.apache.commons.configuration2.convert" target="classFrame">DisabledListDelimiterHandler</a></li>
<li><a href="LegacyListDelimiterHandler.html" title="class in org.apache.commons.configuration2.convert" target="classFrame">LegacyListDelimiterHandler</a></li>
</ul>
</div>
</body>
</html>
